.sidebar {
  position: fixed;
  z-index: 3;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 64px 0px 64px 0px;
  top: 0;
  left: 0;
  right: 0;
  width: 232px;
  height: 100vh;
  border-right: solid 1px lightgray;
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1);
  background-color: #2a3647;
  overflow-y: auto;
}

.div-sub-sidebar {
  gap: 100px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.logoimg {
  width: 100.03px;
  height: 121.97px;
}

.menu {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 15px;
}

.a-nav {
  display: flex;
  text-decoration: none;
  color: #cdcdcd;
  justify-content: flex-start;
  vertical-align: middle;
  align-items: center;
  font-weight: 400;
  font-size: 16px;
  height: 46px;
  padding: 8px 56px 8px 56px;
  gap: 12px;
}

.a-nav:hover {
  cursor: pointer;
  color: #ffffff;
  background-color: rgb(9, 25, 49, 1);
}

.active {
  background-color: rgb(9, 25, 49);
  border: none;
  outline: rgb(9, 25, 49);
}

.icon {
  width: 30px;
  height: 30px;
  vertical-align: middle;
}

.footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  gap: 4px;
  font-size: 16px;
  font-weight: 400;
}

.footer a {
  text-decoration: none;
  color: #a8a8a8;
  vertical-align: middle;
  padding: 8px;
}

.footer a:hover {
  cursor: pointer;
  color: #29abe2;
  scale: 1.1;
  font-weight: bold;
}

@media (max-width: 1260px) {
  .sidebar {
    width: 200px;
  }

  .a-nav {
    padding: 8px 36px 8px 36px;
  }
}

@media (max-width: 1050px) {
  .sidebar {
    display: none;
  }
}

/* Sidebarfocus CSS  */
